Page 1 of 1

Release notes

Posted: Tue Oct 09, 2018 5:18 pm
by Curtrey
The release notes concerning PAE support in 32 bit kernel the command lines were
apt update
apt install linux-headers-686-pae linux-image-686-pae

I tried many times and confirmed my reading of the entries.

The "install linux-headers..." part of the command produced the response of "has no installation candidate"
The second part of the command produced the response "unable to locate package"

I tried to use synaptic to get some satisfaction but without success.

AS we are now less than 3 months to 1/1/19 things don't look good for LMDE 3

What can be done to solve this problem?

Help please Curtrey

Re: Release notes

Posted: Tue Oct 09, 2018 5:50 pm
by karlchen
[Added 10-10-2018]:
Ignore my post below. I had not realized this thread is about LMDE, not about Ubuntu based Mint. My fault. :oops:
~~~
Curtrey wrote:
Tue Oct 09, 2018 5:18 pm
The release notes concerning PAE support in 32 bit kernel the command lines were ...
How old are the release notes which you refer, too?
If my memory serves me right then the last Linux Mint 32-bit release, which could be got without obligatory PAE support, was Mint 13.
My hardware is nearing the 10th birthday. All of my machines support PAE out of the box.

Re: Release notes

Posted: Wed Oct 10, 2018 3:33 am
by Curtrey
The release notes I referred to are the current release notes for LMDE 3. Attention is drawn to these release notes at boot of LMDE3

Re: Release notes

Posted: Wed Oct 10, 2018 8:32 am
by Monsta
Both packages are available in Debian repos, so they should install fine. Just in case, check your repositories with inxi -r.